format: '0.1'
description: Peertube, a federated (ActivityPub) video streaming platform
website: https://www.openldap.org/
depends:
  - base-fedora-36
  - dns-external
  - postgresql-client
  - relay-mail-client
  - reverse-proxy-client
  - redis-client
  - nginx-https
  - oauth2-client
